---
id: "core-downloads"
img: "/images/truenas_core-logo-full-color-rgb.png"
product: "TrueNAS CORE"
title: "CORE&trade; | Enterprise&trade;"
majorVersions:
  - lifecycle: "Archive"
    majorVersions:
      - majorVersion: "Archived Versions (Final Release)"
        majorLink: ""
        releases:
          - name: "TrueNAS 12.0-U8.1"
            link: "https://download-core.sys.truenas.net/12.0/STABLE/U8.1/"
            date: "2022-04-14"
          - name: "FreeNAS 11.3-U5"
            link: "https://download-core.sys.truenas.net/11.3/STABLE/"
            date: "2020-09-29"
          - name: "FreeNAS 11.2-U8"
            link: "https://download-core.sys.truenas.net/11.2/STABLE/"
            date: "2020-02-18"
          - name: "FreeNAS 11-U7"
            link: "https://download-core.sys.truenas.net/11/"
            date: "2019-01-24"
  - lifecycle: "Previous"
    majorVersion: "13.0"
    releaseNotes: "https://www.truenas.com/docs/core/13.0/gettingstarted/corereleasenotes/"
    majorLink: "https://download-core.sys.truenas.net/13.0/STABLE/"
    releases:
      - name: "13.0-U6.8"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U6.8/"
        date: "2025-07-14"
      - name: "13.0-U6.7"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U6.7/"
        date: "2025-01-24"
      - name: "13.0-U6.6"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U6.6/"
        date: "2025-01-23"
      - name: "13.0-U6.4"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U6.4/"
        date: "2024-12-17"
      - name: "13.0-U6.3"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U6.3/"
        date: "2024-11-21"
      - name: "13.0-U6.2"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U6.2/"
        date: "2024-07-03"
      - name: "13.0-U6.1"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U6.1/"
        date: "2023-12-07"
      - name: "13.0-U6"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U6/"
        date: "2023-11-21"
      - name: "13.0-U5.3"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U5.3/"
        date: "2023-07-26"
      - name: "13.0-U5.2"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U5.2/"
        date: "2023-07-11"
      - name: "13.0-U5.1"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U5.1/"
        date: "2023-06-06"
      - name: "13.0-U5"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U5/"
        date: "2023-05-30"
      - name: "13.0-U4"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U4/"
        date: "2023-02-28"
      - name: "13.0-U3.1"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U3.1/"
        date: "2022-11-16"
      - name: "13.0-U3"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U3/"
        date: "2022-11-01"
      - name: "13.0-U2"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U2/"
        date: "2022-08-30"
      - name: "13.0-U1.1"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U1.1/"
        date: "2022-07-21"
      - name: "13.0-U1"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/U1/"
        date: "2022-07-05"
      - name: "13.0-Release"
        link: "https://download-core.sys.truenas.net/13.0/STABLE/RELEASE/"
        date: "2022-05-22"
  - lifecycle: "Current"
    majorVersion: "13.3"
    releaseNotes: "https://www.truenas.com/docs/core/13.3/gettingstarted/corereleasenotes/"
    majorLink: "https://download-core.sys.truenas.net/13.3/STABLE/"
    releases:
      - name: "13.3-U1.2"
        link: "https://download-core.sys.truenas.net/13.3/STABLE/U1.2/"
        date: "2025-04-29"
      - name: "13.3-U1.1"
        link: "https://download-core.sys.truenas.net/13.3/STABLE/U1.1/"
        date: "2025-01-31"
      - name: "13.3-U1"
        link: "https://download-core.sys.truenas.net/13.3/STABLE/U1/"
        date: "2024-11-21"
      - name: "13.3-RELEASE"
        link: "https://download-core.sys.truenas.net/13.3/STABLE/RELEASE/"
        date: "2024-08-13"
      - name: "13.3-BETA2"
        link: "https://download-core.sys.truenas.net/13.3/STABLE/BETA2/"
        date: "2024-06-04"
      - name: "13.3-BETA1"
        link: "https://download-core.sys.truenas.net/13.3/STABLE/BETA1/"
        date: "2024-05-07"
      - name: "13.3 Nightly"
        link: "https://download-core.sys.truenas.net/13.3/MASTER/"
        date: ""
  - lifecycle: "Next"
    majorVersion: "TBD"
    majorLink: ""
    releases:
